<?php 
session_start();
include 'dbc.php';
$userid=$_SESSION["userid"];
$id=$_POST["id"];
$item_no=$_POST["item_no"];
$item_name=$_POST["item_name"];
$cost_price=$_POST["cost_price"];
$retail_price=$_POST["retail_price"];


$sql = "update items set 
item_no='$item_no', item_name='$item_name' , cost_price='$cost_price', retail_price='$retail_price' where id='$id'";
$conn->query($sql);




header("location:Open_Items.php");

?>
